Skocz do zawartości
Sprite

Nowy JB - każde urządzenie z iOS (włącznie z iPad 2)

    Rekomendowane odpowiedzi

    Sprite
    Napisano (edytowane)

    Pojawił się nowy JB dla urządzeń z iOS!

    Prosty, dla wszystkich.

    Instrukcja

    1. Wchodzimy na urządzeniu na stronę jailbreakme.com i widzimy po jej załadowaniu taki oto obrazek:

    s6wqlwK

    2. Wybieramy "Free" a następnie "Install". Zostaniemy przeniesieni na jeden z pulpitów na którym pojawi się ikona wczytywania programu "Cydia"

    sx3vz6o

    3. Po załadowaniu się programu klikamy w niego, włącza się program Cydia a my cieszymy się telefonem z uwolnionym telefonem z Jailbreak.

    N7QHr0pg8V1cIP

    Jak widać działa bezproblemowo z iP4 z softem 4.3.2/4.3.3.

    :hurra:

    Edytowane przez Sprite

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Jezeli mam juz JB to jest to zbedna operacja ?

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Sprite

    Tak, nie musisz nic robić. Ten jest po prostu "łatwiejszy i szybszy", coś a'la "one click root" dla systemu Android.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    No nie każde urządzenie z iOS mój drogi.Bo ani na iP 2G tego nie zrobisz ani na iP 3g.Aktualnie tylko na 3gs i 4.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Sprite
    No nie każde urządzenie z iOS mój drogi.Bo ani na iP 2G tego nie zrobisz ani na iP 3g.Aktualnie tylko na 3gs i 4.

    Okej, "każde niezabytkowe" urządzenie. Choć z iPhone 3G działa (soft 4.2.1), być może próbowałes na 3.1.3 na którym niezadziała...

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Na iPod Touch 2G nie dziala

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Sprite
    Na iPod Touch 2G nie dziala

    Jaki masz soft i jaki komunikat?

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Soft 4.2.1 wersja MC. Komunikat taki: Not suported on iPod touch(2nd generation).

    Edytowane przez marek234

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    can5ona

    Ten sposób nie zadziała jak mam Ipoda touch 4g z softem 4.3.5 (nigdy nie miałem na tym urządzeniu JB więc nie mam plików SHSH)?

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Nie umiesz czytac ze dziala z 4.3.2 i 4.3.3,wyzej jeszcze nie.

    Sent from my LG GT540 using Tapatalk

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

    Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

    Zarejestruj nowe konto

    Załóż nowe konto. To bardzo proste!

    Zarejestruj się

    Zaloguj się

    Posiadasz już konto? Zaloguj się poniżej.

    Zaloguj się

    • Ostatnio przeglądający   0 użytkowników

      Brak zarejestrowanych użytkowników przeglądających tę stronę.

    x